/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	border          :   0px none #0066cc;
	}
.cc43               { /* Common */
	font            : bold 19px 'Calibri';
	color           : #ffffff;
	}
.cc44               { /* Common */
	font            : 16px 'Calibri';
	color           : #ffffff;
	}
span#e23            { /* images/pbpc_1016006.gif */
	border          :   0px none #273b77;
	background      : transparent url(images/pbpc_1016006.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1335px;
	height          :1092px;
	}
span#e22            { /* images/pbpc_1016005.gif */
	background      : transparent url(images/pbpc_1016005.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 147px;
	width           :1335px;
	height          : 908px;
	}
div#e21             { /* SSAA FIELD RIFLE */
	position        : absolute;
	left            :  36px;
	top             : 159px;
	width           : 364px;
	height          :  31px;
	}
h1#e20              { /* PORT BOUVARD PISTOL &  */
	font            : italic bold 23px 'Arial', Helvetica, sans-serif;
	color           : #ffff99;
	text-align      : left;
	position        : absolute;
	left            :  32px;
	top             :  20px;
	width           : 415px;
	height          :  36px;
	}
h1#e19              { /* SMALL BORE RIFLE CLUB In... */
	font            : italic bold 23px 'Arial', Helvetica, sans-serif;
	color           : #ffff99;
	text-align      : left;
	position        : absolute;
	left            :  31px;
	top             :  56px;
	width           : 438px;
	height          :  36px;
	}
span#e18            { /* images/pbpc_1006001.gif */
	background      : transparent url(images/pbpc_1006001.gif) no-repeat top left;
	position        : absolute;
	left            : 472px;
	top             :   0px;
	width           : 150px;
	height          : 146px;
	}
h5#e17              { /* Country Club Drive, Dawe... */
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  33px;
	top             :  96px;
	width           : 389px;
	height          :  34px;
	}
img#e16             { /* images/pbpc_1010004.gif */
	position        : absolute;
	left            :1023px;
	top             : 955px;
	width           : 219px;
	height          :  71px;
	}
div#e15             { /* Return to all \ \Discipl... */
	font            : italic bold 19px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :1048px;
	top             : 961px;
	width           : 164px;
	height          :  57px;
	}
a#a15               { /* Return to all \ \Discipl... */
	font            : italic bold 19px 'Arial Narrow', Helvetica, sans-serif;
	}
h5#e14              { /* © 2019 Port Bouvard Pist... */
	font            : bold 11px 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : left;
	position        : absolute;
	left            :  31px;
	top             :1064px;
	width           : 401px;
	height          :  17px;
	}
div#e13             { /* Privacy Policy */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1021px;
	top             :1058px;
	width           : 116px;
	height          :  23px;
	}
a#a13               { /* Privacy Policy */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e12             { /* Terms & conditions */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1156px;
	top             :1058px;
	width           : 154px;
	height          :  23px;
	}
a#a12               { /* Terms & conditions */
	font            : italic bold 13px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e11             { /* <DIV>  \<P class="MsoNor... */
	position        : absolute;
	left            :  35px;
	top             : 198px;
	width           : 806px;
	height          : 774px;
	}
span#e10            { /* images/pbpc_1016002.jpg */
	background      : transparent url(images/pbpc_1016002.jpg) no-repeat top left;
	position        : absolute;
	left            :1020px;
	top             : 225px;
	width           : 228px;
	height          : 676px;
	}
span#e9             { /* images/pbpc_1016001.jpg */
	background      : transparent url(images/pbpc_1016001.jpg) no-repeat top left;
	position        : absolute;
	left            :  48px;
	top             : 722px;
	width           : 703px;
	height          : 196px;
	}
div#e8              { /* HOME */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 654px;
	top             :  26px;
	width           :  68px;
	height          :  27px;
	}
a#a8                { /* HOME */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e7              { /* CONTACT US */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1165px;
	top             :  26px;
	width           : 107px;
	height          :  27px;
	}
a#a7                { /* CONTACT US */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e6              { /* DISCIPLINES */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 904px;
	top             :  26px;
	width           : 132px;
	height          :  27px;
	}
a#a6                { /* DISCIPLINES */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e5              { /* GALLERY */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 944px;
	top             :  81px;
	width           : 112px;
	height          :  27px;
	}
a#a5                { /* GALLERY */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e4              { /* SPONSORS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 801px;
	top             :  81px;
	width           : 112px;
	height          :  27px;
	}
a#a4                { /* SPONSORS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e3              { /* CALENDAR */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 646px;
	top             :  81px;
	width           : 132px;
	height          :  28px;
	}
a#a3                { /* CALENDAR */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e2              { /* MEMBERSHIP */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            : 741px;
	top             :  26px;
	width           : 144px;
	height          :  27px;
	}
a#a2                { /* MEMBERSHIP */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#e1              { /* EVENTS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	text-align      : center;
	position        : absolute;
	left            :1055px;
	top             :  26px;
	width           :  91px;
	height          :  30px;
	}
a#a1                { /* EVENTS */
	font            : bold 19px 'Arial Narrow', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1336px;
	height          :1150px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #5c5c5c;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
